{
	"00基本信息" : 
	{
		"00软件名称" : "SmartCS电缆设计软件",
		"01版本信息" : "V5.1",
		"02版本时间" : "2022-11-09",
		"03开发人员" : "李世齐",
		"04联系电话" : "18089295366",
		"05QQ" : "1015417189",
		"06邮箱" : "1015417189@qq.com",
		"07公司网址" : "http://www.smarthengju.com/",
		"08公司名称_中文" : "陕西恒巨软件科技有限公司",
		"09公司名称_英文" : "Shaanxi HengJu Software Technology CO.,LTD",
		"10Url" : "http://www.smarthengju.com/wp-content/download/SmartFoundation_update.json"
	}
}